<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】 Notifikasi Pembayaran (Transfer) melalui Cryptocurrency
	</title>
	<body>
		__ELEMENT01__　Tuan/Nyonya __ELEMENT02__

		Terima kasih telah memilih __ELEMENT_SITE_NAME__!

		Silakan gunakan alamat berikut untuk melakukan settlement pembayaran bitcoin. Silakan baca catatan di bawah ini sebelum melakukan transaksi apa pun.

		Tanggal Permohonan:			__ELEMENT03__
		Mata Uang:			        __ELEMENT04__
		Alamat Bitcoin:			__ELEMENT05__

		[Pemberitahuan]
		• Silakan gunakan alamat di atas untuk mengirim bitcoin ke akun iWallet Anda.
		• Alamat Bitcoin hanya dapat digunakan satu kali. iWallet tidak akan bertanggung jawab atas segala dana yang tidak muncul ke akun iWallet Anda karena menggunakan kembali alamat Bitcoin yang sama.
		• Biaya transaksi, 3,50% dari jumlah yang dikonversi, akan dikenakan biaya per transaksi.
		• Setelah Anda menyelesaikan transaksi deposit, dana akan dikreditkan ke akun iWallet Anda dalam waktu 3 jam. Jika Anda tidak menerimanya dalam waktu 24 jam, jangan ragu untuk menghubungi kami.
		• Biaya dapat dibebankan dari dompet Bitcoin Anda.
		• iWallet tidak akan bertanggung jawab atas segala kerugian atau kehilangan yang diakibatkan oleh fluktuasi nilai tukar.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.

		━━━━━━━━━━━━━━━━━━
		Bantuan Pelanggan __ELEMENT_SITE_NAME__

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
